Postgres, quale gemma?


#1

ruby-postgres, postgres-pr o postgres?


#2

On Tue, 2009-02-03 at 20:00 +0100, Mauro wrote:

ruby-postgres, postgres-pr o postgres?

postgres, naturalmente devi avere anche il pacchetto postgresql-dev
installato


#3

Mauro wrote:

2009/2/3 Claudio F. removed_email_address@domain.invalid:

On Tue, 2009-02-03 at 20:00 +0100, Mauro wrote:

ruby-postgres, postgres-pr o postgres?

postgres, naturalmente devi avere anche il pacchetto postgresql-dev
installato

Ok, ho chiesto perche’ nel manuale “agile web development with rails”
e’ citato ruby-postgres.

e ruby-dev.

Ciao Michele


#4

2009/2/3 Claudio F. removed_email_address@domain.invalid:

On Tue, 2009-02-03 at 20:00 +0100, Mauro wrote:

ruby-postgres, postgres-pr o postgres?

postgres, naturalmente devi avere anche il pacchetto postgresql-dev
installato

Ok, ho chiesto perche’ nel manuale “agile web development with rails”
e’ citato ruby-postgres.